@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700&display=swap");

html, body {
  margin: 0;
  padding: 0;
}

body {
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
  color: #FFF;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../Page_05/Page_05_Images/bg_05.jpg);
}

h1 {
  text-transform: uppercase;
  margin: 0 0 50px 50px;
}

h3 {
  text-transform: uppercase;
  margin: 50px;
}

p, b {
  width: 50%;
}

.container {
  margin: 50px;
  padding: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

img {
  width: 50%;
  min-height: auto;
  display: flex;
  margin: 50px;
}